.menu{
	width: 100%;
	background-color: #333; }
.menu ul{
	margin: 0; padding: 0;
	float: left;}

.menu ul li{
	display: inline;}

.menu ul li a{
	float: left; text-decoration: none;
	color: white; 
	padding: 10.5px 11px;
	background-color: #333; }

.menu ul li a:visited{
	color: white;}

.menu ul li a:hover, .menu ul li .current{
	color: #fff;
	background-color:#0b75b2;}
#kinoex{
margin-left: 220px;


}
#hc{
margin-left: 220px;


}
#in{
margin-left: 220px;


}

#al{
margin-left: 220px;


}

#st{
margin-left: 220px;


}

#mfk{
margin-left: 220px;


}

#haz{
margin-left: 220px;


}
#b{
margin-left: 20px;


}






#te{
float: left;
padding-right: 20px;	
}
.obtek{
float: left;
}

#fbtable{
height: 400px ;

min-width: 1080px;
float: left;


width: 1080px;
color: red;

background-color:smokewhite;
border:3px solid black;





}

#ts{
float: left;
padding-right: 20px;	
}







